<?php
header('Access-Control-Allow-Origin: *');
header('Access-Control-Allow-Methods: POST, GET, OPTIONS');
header('Access-Control-Max-Age: 1000');
header('Access-Control-Allow-Headers: Content-Type');
require_once('../lib/dbclass.php');



$data = findQuery('SELECT * FROM tbl_transaction WHERE is_Razor_payment_gateway=2  ORDER BY `id` DESC');













if ($data) {
    for ($i = 0;$i < count($data);$i++) {
        $data2[] = [


                'orderid' => $data[$i]['orderid'],
                ];
    }
} else {
    $data2[] = ['error' => 'Not Found'];
}

echo json_encode(['data' => $data2]);

return;

?>

